#menu > ul > li > div > ul > li {
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#menu > ul > li > div > ul > li > div{
	display: none;
	background: transparent;
	position: absolute;
	z-index: 5;
	padding: 10px 0px 0px;
	margin-left: -5px;
}
#menu > ul > li > div > ul > li > div > ul {
	background: #FFF;
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
	display: table-cell;
	padding-left: 5px;
	padding-right: 5px;
}
#menu > ul > li > div > ul > li > div > ul > li{
	vertical-align: middle;
}
#menu > ul > li > div > ul > li > div > ul > li a{
	color: gold;
}
#menu > ul > li > div > ul > li > div > ul > li img{
	float: left;
	padding-right: 5px;
}
#menu > ul > li > div > ul > li:hover >div{
	display: table;

	
}

#menu > ul > li > div > ul > li > div >ul >li a:hover {
	background: transparent;
}

//*#menu > ul > li > div > ul > li > a:hover {
	background:transparent;	
	color: #fff;
	border: 1px solid #666666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;*//
}
#menu > ul > li > div > ul > li > a+a{
	color: #999;
}
#menu > ul > li ul + ul {
	padding-left: 10px;
	padding-right: 10px;
	border-left:1px dotted #666;
}
#menu > ul > li > div > ul > li > div > ul + ul {
	padding: 0px;
}